> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Query Results (Alpha)



## OpenAPI

````yaml get /execution/{execution_id}/results
openapi: 3.0.2
info:
  title: Data Cloud Task API
  version: '1.0'
servers:
  - url: https://api.chainbase.com/api/v1
security: []
paths:
  /execution/{execution_id}/results:
    get:
      parameters:
        - name: execution_id
          description: The ID of the execution
          in: path
          required: true
          schema:
            type: string
        - $ref: '#/components/parameters/X-API-KEY'
        - $ref: '#/components/parameters/Content-Type'
      responses:
        '200':
          description: OK
        '400':
          description: Bad Request
components:
  parameters:
    X-API-KEY:
      name: X-API-KEY
      in: header
      required: true
      schema:
        type: string
    Content-Type:
      name: Content-Type
      in: header
      required: true
      schema:
        type: string
        example: application/json

````